<script setup lang="ts">
import { useAccountStore } from '~~/store/account'

const accountStore = useAccountStore()
accountStore.$patch({
  account: 'Company',
  companyId: '',
})
const companies = {
  企業0: '/company/0',
  企業1: '/company/1',
}
</script>

<template>
  <h2 class="text-3xl mb-5">
    企業を選択してください
  </h2>
  <div class="flex flex-row gap-5 text-base">
    <ACard v-for="(link, account) in companies" :key="account" :account="account" :link="link">
      {{ account }}場合はここをクリックしてください
    </ACard>
  </div>
</template>

<style scoped></style>

